{
  "HELP_CENTER": {
    "HEADER": {
      "FILTER": "Фільтрувати за",
      "SORT": "Сортувати за",
      "SETTINGS_BUTTON": "Налаштування",
      "NEW_BUTTON": "Нова стаття",
      "DROPDOWN_OPTIONS": {
        "PUBLISHED": "Опубліковано",
        "DRAFT": "Чернетка",
        "ARCHIVED": "Архівовано"
      },
      "TITLES": {
        "ALL_ARTICLES": "Всі статті",
        "MINE": "Мої статті",
        "DRAFT": "Чернетки статтей",
        "ARCHIVED": "Архівовані статті"
      }
    },
    "EDIT_HEADER": {
      "ALL_ARTICLES": "Всі статті",
      "PUBLISH_BUTTON": "Опублікувати",
      "MOVE_TO_ARCHIVE_BUTTON": "Перемістити в архів",
      "PREVIEW": "Попередній перегляд",
      "ADD_TRANSLATION": "Додати переклад",
      "OPEN_SIDEBAR": "Відкрити бічну панель",
      "CLOSE_SIDEBAR": "Закрити бічну панель",
      "SAVING": "Збереження...",
      "SAVED": "Збережено"
    },
    "ARTICLE_SETTINGS": {
      "TITLE": "Налаштування статей",
      "FORM": {
        "CATEGORY": {
          "LABEL": "Категорія",
          "TITLE": "Виберіть категорію",
          "PLACEHOLDER": "Виберіть категорію",
          "NO_RESULT": "Категорію не знайдено",
          "SEARCH_PLACEHOLDER": "Пошук категорії"
        },
        "AUTHOR": {
          "LABEL": "Автор",
          "TITLE": "Виберіть автора",
          "PLACEHOLDER": "Виберіть автора",
          "NO_RESULT": "Авторів не знайдено",
          "SEARCH_PLACEHOLDER": "Пошук автора"
        },
        "META_TITLE": {
          "LABEL": "Мета-заголовок",
          "PLACEHOLDER": "Додати мета-заголовок"
        },
        "META_DESCRIPTION": {
          "LABEL": "Мета-опис",
          "PLACEHOLDER": "Додати мета-опис для кращих SEO результатів..."
        },
        "META_TAGS": {
          "LABEL": "Meta tags",
          "PLACEHOLDER": "Додавайте мета-теги, розділені комами..."
        }
      },
      "BUTTONS": {
        "ARCHIVE": "Архівна стаття",
        "DELETE": "Видалити статтю"
      }
    },
    "PORTAL": {
      "HEADER": "Портали",
      "DEFAULT": "За замовчуванням",
      "NEW_BUTTON": "Новий портал",
      "ACTIVE_BADGE": "активний",
      "CHOOSE_LOCALE_LABEL": "Виберіть мову",
      "LOADING_MESSAGE": "Завантаження порталів...",
      "ARTICLES_LABEL": "статті",
      "NO_PORTALS_MESSAGE": "Немає доступних порталів",
      "ADD_NEW_LOCALE": "Додати нову локаль",
      "POPOVER": {
        "TITLE": "Портали",
        "PORTAL_SETTINGS": "Налаштування порталу",
        "SUBTITLE": "У вас є кілька порталів і можна мати різні локалі для кожного порталу.",
        "CANCEL_BUTTON_LABEL": "Скасувати",
        "CHOOSE_LOCALE_BUTTON": "Виберіть локаль"
      },
      "PORTAL_SETTINGS": {
        "LIST_ITEM": {
          "HEADER": {
            "COUNT_LABEL": "статті",
            "ADD": "Додати локаль",
            "VISIT": "Відвідати сайт",
            "SETTINGS": "Налаштування",
            "DELETE": "Видалити"
          },
          "PORTAL_CONFIG": {
            "TITLE": "Конфігурації порталу",
            "ITEMS": {
              "NAME": "Ім'я",
              "DOMAIN": "Користувацький домен",
              "SLUG": "Мітка",
              "TITLE": "Заголовок порталу",
              "THEME": "Колір теми",
              "SUB_TEXT": "Додатковий текст порталу"
            }
          },
          "AVAILABLE_LOCALES": {
            "TITLE": "Доступні локалі",
            "TABLE": {
              "NAME": "Назва локалі",
              "CODE": "Код локалі",
              "ARTICLE_COUNT": "Кількість статей",
              "CATEGORIES": "Кількість категорій",
              "SWAP": "Поміняти",
              "DELETE": "Видалити",
              "DEFAULT_LOCALE": "За замовчуванням"
            }
          }
        },
        "DELETE_PORTAL": {
          "TITLE": "Видалити портал",
          "MESSAGE": "Ви дійсно бажаєте видалити цей портал",
          "YES": "Так, видалити",
          "NO": "Ні, зберегти портал",
          "API": {
            "DELETE_SUCCESS": "Портал успішно видалено",
            "DELETE_ERROR": "Помилка під час видалення"
          }
        }
      },
      "EDIT": {
        "HEADER_TEXT": "Редагувати портал",
        "TABS": {
          "BASIC_SETTINGS": {
            "TITLE": "Основна інформація"
          },
          "CUSTOMIZATION_SETTINGS": {
            "TITLE": "Керування порталом"
          },
          "CATEGORY_SETTINGS": {
            "TITLE": "Категорії"
          },
          "LOCALE_SETTINGS": {
            "TITLE": "Locales"
          }
        },
        "CATEGORIES": {
          "TITLE": "Категорії в",
          "NEW_CATEGORY": "Нова категорія",
          "TABLE": {
            "NAME": "Ім'я",
            "DESCRIPTION": "Опис",
            "LOCALE": "Локаль",
            "ARTICLE_COUNT": "Кількість статей",
            "ACTION_BUTTON": {
              "EDIT": "Редагувати категорію",
              "DELETE": "Видалити категорію"
            },
            "EMPTY_TEXT": "Категорій не знайдено"
          }
        },
        "EDIT_BASIC_INFO": {
          "BUTTON_TEXT": "Оновити основні налаштування"
        }
      },
      "ADD": {
        "CREATE_FLOW": [
          {
            "title": "Інформація по центру допомоги",
            "route": "new_portal_information",
            "body": "Основна інформація про портал",
            "CREATE_BASIC_SETTING_BUTTON": "Створити базові налаштування порталу"
          },
          {
            "title": "Інформація по центру допомоги",
            "route": "portal_customization",
            "body": "Настройка порталу",
            "UPDATE_PORTAL_BUTTON": "Оновити налаштування порталу"
          },
          {
            "title": "Ура! 🎉",
            "route": "portal_finish",
            "body": "Все готово!",
            "FINISH": "Закінчити"
          }
        ],
        "CREATE_FLOW_PAGE": {
          "BACK_BUTTON": "Назад",
          "BASIC_SETTINGS_PAGE": {
            "HEADER": "Створити портал",
            "TITLE": "Інформація по центру допомоги",
            "CREATE_BASIC_SETTING_BUTTON": "Створити базові налаштування порталу"
          },
          "CUSTOMIZATION_PAGE": {
            "HEADER": "Налаштування порталу",
            "TITLE": "Інформація по центру допомоги",
            "UPDATE_PORTAL_BUTTON": "Оновити налаштування порталу"
          },
          "FINISH_PAGE": {
            "TITLE": "Ура!🎉 Все готово!",
            "MESSAGE": "Тепер ви можете побачити цей портал на вашій сторінці порталів.",
            "FINISH": "Перейти на сторінку всіх порталів"
          }
        },
        "LOGO": {
          "LABEL": "Логотип",
          "UPLOAD_BUTTON": "Завантажити логотип",
          "HELP_TEXT": "Цей логотип буде показано у заголовку порталу."
        },
        "NAME": {
          "LABEL": "Ім'я",
          "PLACEHOLDER": "Назва порталу",
          "HELP_TEXT": "Ім'я буде використовуватися в публічному інтерфейсі порталу всередині.",
          "ERROR": "Назва обов'язкова"
        },
        "SLUG": {
          "LABEL": "Мітка",
          "PLACEHOLDER": "Портал slug для URL-адрес",
          "ERROR": "Необхідно вказати мітку"
        },
        "DOMAIN": {
          "LABEL": "Домен для користувача",
          "PLACEHOLDER": "Власний домен порталу",
          "HELP_TEXT": "Add only If you want to use a custom domain for your portals. Eg: https://example.com",
          "ERROR": "Enter a valid domain URL"
        },
        "HOME_PAGE_LINK": {
          "LABEL": "Посилання на головну сторінку",
          "PLACEHOLDER": "Посилання на головну сторінку порталу",
          "HELP_TEXT": "The link used to return from the portal to the home page. Eg: https://example.com",
          "ERROR": "Enter a valid home page URL"
        },
        "THEME_COLOR": {
          "LABEL": "Колір теми порталу",
          "HELP_TEXT": "Цей колір буде показуватися як колір теми для порталу."
        },
        "PAGE_TITLE": {
          "LABEL": "Заголовок сторінки",
          "PLACEHOLDER": "Заголовок сторінки порталу",
          "HELP_TEXT": "Ім'я буде використане в публічному порталу.",
          "ERROR": "Необхідно вказати заголовок сторінки"
        },
        "HEADER_TEXT": {
          "LABEL": "Текст заголовку",
          "PLACEHOLDER": "Текст заголовку порталу",
          "HELP_TEXT": "Ім'я буде використане в публічному порталу.",
          "ERROR": "Потрібен текст заголовка портала"
        },
        "API": {
          "SUCCESS_MESSAGE_FOR_BASIC": "Портал успішно створено.",
          "ERROR_MESSAGE_FOR_BASIC": "Не вдалося створити портал. Повторіть спробу.",
          "SUCCESS_MESSAGE_FOR_UPDATE": "Портал успішно оновлено.",
          "ERROR_MESSAGE_FOR_UPDATE": "Не вдалося оновити портал. Спробуйте ще раз."
        }
      },
      "ADD_LOCALE": {
        "TITLE": "Додати нову локаль",
        "SUB_TITLE": "Це додасть нову локалізацію до вашого списку перекладів.",
        "PORTAL": "Портал",
        "LOCALE": {
          "LABEL": "Локаль",
          "PLACEHOLDER": "Виберіть мову",
          "ERROR": "Потрібна локаль"
        },
        "BUTTONS": {
          "CREATE": "Створити локаль",
          "CANCEL": "Скасувати"
        },
        "API": {
          "SUCCESS_MESSAGE": "Локаль успішно додано",
          "ERROR_MESSAGE": "Не вдалося додати локаль. Спробуйте ще раз."
        }
      },
      "CHANGE_DEFAULT_LOCALE": {
        "API": {
          "SUCCESS_MESSAGE": "Локаль за замовчуванням успішно оновлено",
          "ERROR_MESSAGE": "Не вдалося локаль за замовчуванням. Спробуйте ще раз."
        }
      },
      "DELETE_LOCALE": {
        "API": {
          "SUCCESS_MESSAGE": "Локаль видалена з порталу",
          "ERROR_MESSAGE": "Не вдалося видалити локаль з порталу. Спробуйте ще раз."
        }
      }
    },
    "TABLE": {
      "LOADING_MESSAGE": "Завантаження статей...",
      "404": "Немає статей, які відповідають вашому пошуку 🔍",
      "NO_ARTICLES": "Немає доступних статей",
      "HEADERS": {
        "TITLE": "Назва",
        "CATEGORY": "Категорія",
        "READ_COUNT": "Лічильник прочитань",
        "STATUS": "Статус",
        "LAST_EDITED": "Останній раз відредагований"
      },
      "COLUMNS": {
        "BY": "від"
      }
    },
    "EDIT_ARTICLE": {
      "LOADING": "Завантаження статей...",
      "TITLE_PLACEHOLDER": "Заголовок статті іде тут",
      "CONTENT_PLACEHOLDER": "Напишіть свою статтю тут",
      "API": {
        "ERROR": "Помилка при збереженні статті"
      }
    },
    "PUBLISH_ARTICLE": {
      "API": {
        "ERROR": "Помилка під час публікації статті",
        "SUCCESS": "Article published successfully"
      }
    },
    "ARCHIVE_ARTICLE": {
      "API": {
        "ERROR": "Помилка при збереженні статті",
        "SUCCESS": "Статтю успішно архівовано"
      }
    },
    "DELETE_ARTICLE": {
      "MODAL": {
        "CONFIRM": {
          "TITLE": "Підтвердження видалення",
          "MESSAGE": "Ви дійсно бажаєте видалити статтю?",
          "YES": "Так, видалити",
          "NO": "Ні, залиште"
        }
      },
      "API": {
        "SUCCESS_MESSAGE": "Стаття успішно видалена",
        "ERROR_MESSAGE": "Помилка при видаленні статті"
      }
    },
    "CREATE_ARTICLE": {
      "ERROR_MESSAGE": "Будь ласка, додайте заголовок і вміст статті. Лише потім можна оновити налаштування"
    },
    "SIDEBAR": {
      "SEARCH": {
        "PLACEHOLDER": "Пошук статей"
      }
    },
    "CATEGORY": {
      "ADD": {
        "TITLE": "Створити категорію",
        "SUB_TITLE": "Категорія буде використовуватися в публічному інтерфейсі порталу для категоризації статей.",
        "PORTAL": "Портал",
        "LOCALE": "Локаль",
        "NAME": {
          "LABEL": "Ім'я",
          "PLACEHOLDER": "Назва категорії",
          "HELP_TEXT": "Назва категорії буде використовуватися в публічному інтерфейсі порталу для категоризації статей.",
          "ERROR": "Назва обов'язкова"
        },
        "SLUG": {
          "LABEL": "Мітка",
          "PLACEHOLDER": "Мітка категорії для URL-адрес",
          "HELP_TEXT": "app.chatwoot.com/hc/my-portal/en-US/categories/my-slug",
          "ERROR": "Необхідно вказати мітку"
        },
        "DESCRIPTION": {
          "LABEL": "Опис",
          "PLACEHOLDER": "Залиште короткий опис категорії.",
          "ERROR": "Необхідний опис"
        },
        "BUTTONS": {
          "CREATE": "Створити категорію",
          "CANCEL": "Скасувати"
        },
        "API": {
          "SUCCESS_MESSAGE": "Категорію успішно створено",
          "ERROR_MESSAGE": "Не вдалося створити категорію"
        }
      },
      "EDIT": {
        "TITLE": "Редагувати категорію",
        "SUB_TITLE": "Редагування категорії оновить категорію в порталі.",
        "PORTAL": "Портал",
        "LOCALE": "Локаль",
        "NAME": {
          "LABEL": "Ім'я",
          "PLACEHOLDER": "Назва категорії",
          "HELP_TEXT": "Назва категорії буде використовуватися в публічному інтерфейсі порталу для категоризації статей.",
          "ERROR": "Назва обов'язкова"
        },
        "SLUG": {
          "LABEL": "Мітка",
          "PLACEHOLDER": "Мітка категорії для URL-адрес",
          "HELP_TEXT": "app.chatwoot.com/hc/my-portal/en-US/categories/my-slug",
          "ERROR": "Необхідно вказати мітку"
        },
        "DESCRIPTION": {
          "LABEL": "Опис",
          "PLACEHOLDER": "Залиште короткий опис категорії.",
          "ERROR": "Необхідний опис"
        },
        "BUTTONS": {
          "CREATE": "Оновити категорію",
          "CANCEL": "Скасувати"
        },
        "API": {
          "SUCCESS_MESSAGE": "Категорію успішно оновлено",
          "ERROR_MESSAGE": "Не вдалося оновити категорію"
        }
      },
      "DELETE": {
        "API": {
          "SUCCESS_MESSAGE": "Категорію успішно видалено",
          "ERROR_MESSAGE": "Не вдалося видалити категорію"
        }
      }
    }
  }
}
